﻿.contactbox .contactimg::before{right:auto;left:50%;}
@media (min-width:1025px){.contactbox .contactfeedback::before{left:auto;right:50%;}}
@media (min-width:1025px){.contactbox .contactimg{padding-left:10%;padding-right:0;}
.contactbox .contactfeedback{padding-left:0;padding-right:30px;}}

.contact-us .l-wrap{max-width:1840px}
.contactbox .contactfeedback{display:flex;flex-direction:column;justify-content:center}
.wmkcfeedback .wmkcfb-fileupload,.wmkcfeedback input,.wmkcfeedback textarea{height:55px}
.wmkcfeedback textarea{height:200px}
